.pc_download .dot {
  width: 100%;
  height: 240px;
  display: flex;
  /* border-radius: 20px; */
  overflow: hidden;
  /* border-bottom: 1px solid #cccccc; */
}
/* .pc_download .dot:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
} */
.dot_l {
  /* width: 525px; */
  /* height: 300px; */
  height: 100%;
  object-fit: cover;
}
.dot_r {
  margin-left: 30px;
  flex: 1;
  padding: 20px 20px 0 0;
}
.dot_r_t {
  /* width: 1166px; */
  font-size: 32px;
  letter-spacing: 0.1em;
  color: #333333;
  height: 42.5;

  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;

  /* overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap; */
}
.dot_r_m {
  /* width: 1166px; */
  /* width: 100%; */
  height: 72px;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #666666;
  margin: 14px 0 22px;

  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;

  /* word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden; */
}
.dot_r_b {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}
.dot_r_b_l {
  display: inline-block;
  width: 190px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #0068B7;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
}
.dot_r_b_l:hover {
  /* background-color: #00B7FF; */
  background-color: #0A71e4;
  color: #FFFFFF;
}
.dot_r_b_r {
  font-size: 20px;
  color: #666666;
}

